These are chat archives for AvaloniaUI/Avalonia

14th
Jun 2017
danwalmsley
@danwalmsley
Jun 14 2017 14:21
@wieslawsoltes i had new version fail on avalon studio, if you are using nuget.core addin, need to update to 2.14 to be compatible, because cake uses this same package internally
Wiesław Šoltés
@wieslawsoltes
Jun 14 2017 17:58
@danwalmsley I have already updated :smile:
But Avalonia cake scripts is using older version